» Ubuntu » Packages » lucid (10.04LTS) » libs » audacious-dev
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: audacious  ]

Package: audacious-dev (2.3-1ubuntu4) [universe]

Links for audacious-dev

Screenshot

Ubuntu Resources:

Download Source Package audacious:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Audacious Packagers (Mail Archive)
  • Chris Taylor
  • Benjamin Drung

It should generally not be necessary for users to contact the original maintainer.

External Resources:

  • Homepage [www.audacious-media-player.org]

Similar packages:

audacious development files

Audacious is a fork of beep-media-player which supports winamp skins and many codecs.

In the default install, the following codecs are supported:

 * MP3
 * Ogg Vorbis
 * AAC and AAC+
 * FLAC
 * Windows Media (WMA)
 * Musepack
 * TTA
 * Many module formats and much more!

Additionally, Audacious is extendable through plugins, and contains other useful features like LIRC support and support for last.fm.

This package contains the development libraries and header files required for developing components for audacious.

Please note that this package no longer contains libaudacious, as libaudacious was dropped in Audacious 1.4. You should use libaudclient instead.

Other Packages Related to audacious-dev

  • depends
  • recommends
  • suggests
  • enhances

Download audacious-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 56.9 kB348.0 kB [list of files]
i386 56.9 kB348.0 kB [list of files]